[5_BAUD]
Code_adresse=91
Synchro=55
Tempo_Synchro=250
MotClef_1=E9
Tempo_MotClef1=60
MotClef_2=8F
Tempo_MotClef2=60
Tempo_MotClef2Neg=300
Tempo_CodeAdresseNeg=250
Distanza_TP=500
Tempo_TP=400
Tipo_Agg=1
MsgSuccessivi=0
TempoAcqDati=150
